/**
 * Theme Name:     Divi Child
 * Author:         Domain Hosting
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Child Theme for Divi
 */


.main-navigation ul li.menu-btn a:hover, #highlight-tag .theme-btn:hover, #return-to-top:hover, .posts-navigation .nav-links .nav-previous a:hover, .posts-navigation .nav-links .nav-next a:hover, .post-navigation .nav-links .nav-previous a:hover, .post-navigation .nav-links .nav-next a:hover, #simple-menu i:hover, #section-itinerary-search div.wp-travel-search p.wp-travel-search:hover input, #section-itinerary-search div.wp-travel-search p.wp-travel-search:hover select, #section-itinerary-search div.wp-travel-search p select[type=button]:hover, #section-itinerary-search div.wp-travel-search p select[type=reset]:hover, #section-itinerary-search div.wp-travel-search p select[type=submit]:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, #highlight-tag .highlight-wrapper .highlight-book:hover, .widget.widget_calendar tbody a:hover {
    background-color: #df1814;
    color: #ffffff;
}

#section-itinerary-search div.wp-travel-search p select[type=button]:hover, #section-itinerary-search div.wp-travel-search p select[type=reset]:hover, #section-itinerary-search div.wp-travel-search p select[type=submit]:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
    background-color: #df1814;
    color: #fff;
}

#section-itinerary-search div.wp-travel-search p select[type=button], #section-itinerary-search div.wp-travel-search p select[type=reset], #section-itinerary-search div.wp-travel-search p select[type=submit], button, input[type=button], input[type=reset], input[type=submit] {
    border: 0;
    border-color: #ccc #ccc #bbb;
    border-radius: 3px;
    background: #348216;
    color: #fff;
    font-size: 18px;
    line-height: 1.6;
    padding: 0.8em 1em 0.8em;
}

textarea {
    width: 100%;
}

p:last-of-type {
    padding-bottom: 25px;
}

.main-navigation li:not(.menu-btn) > a:hover, .main-navigation li.current-menu-item > a, .main-navigation li.current_page_item > a, .main-navigation li:not(.menu-btn):hover > a, .main-navigation li.current_page_ancestor > a, .main-navigation li.current-page-parent > a, .main-navigation licurrent-menu-ancestor > a,  .theme-read-more, .status-public .entry-content .theme-read-more, #filters li span.active, .wp-travel-toolbar .wp-travel-view-mode-lists li.active-mode i, .status-publish .entry-content.wp-travel-navigation.wp-paging-navigation a.current, .wp-travel-navigation.wp-paging-navigation a:hover, .status-public .entry-content a, .wp-travel-tab-wrapper .tab-list.resp-tabs-list li.resp-tab-active, .widget_wp_travel_filter_search_widget #amount, .ui-slider .ui-widget-header, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active, .wp-travel-itinerary-items ul.wp-travel-itinerary-list .wp-travel-post-wrap-bg .recent-post-bottom-meta .trip-price ins, .wp-travel-trip-time i, .entry-meta .travel-info i, footer#footer .copy-right-footer .travel-copyright a, .checkout-page-wrap .checkout-block h3, .comments-area ol .reply a, .comments-area ol .edit-link a, .widget table tbody a {
    color: #df1814;
}

.checkout-page-wrap .number-accordion h4 {
    position: relative;
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 18px;
}


h4, h5, h6 {
    color: #555;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}


h1, h2, h3, h4, h5, h6 {
    font-family: Roboto,sans-serif;
    font-weight: 600;
}

#main-content {
    background-color: #f9f9f9;
}


.datepicker--cell.-disabled- {
    cursor: default;
    color: #f2f2f2;
}